Category: Questionnaire content

Description

| wonder why the question if someone thinks UK should remain/leave the EU is not asked in W7, but next year in W8?

Is the published W7 questionnaire maybe an outdated version? Will there be a variable with information about a person voted at the
referendum and if yes, whether he/she voted remain or leave?

Thanks!
Christoph Thewes

History

#1 - 07/27/2017 11:46 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Christoph Thewes to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/28/2017 12:51 PM - Peter Lynn
- Assignee changed from Stephanie Auty to Christoph Thewes
- % Done changed from 10 to 60

Christoph,

The question is asked only in wave 8. Wave 8 fieldwork started in January 2016, so this means that the question was asked throughout 2016, both
before and after the referendum. Subsequent to the referendum, we have not asked respondents to report how they actually voted. The question
remained the same.

The wave 7 questionnaire content was finalised in summer 2014, before the referendum had been announced.

Peter

#3 - 07/28/2017 02:32 PM - Christoph Thewes

Thanks Peter for your clarification.

So data about the referendum will be published after W8 fieldwork, guess it will be end of 20187?

...off-topic: Do you maybe know about any individual survey for UK (not GB) with referendum information and basic demographic variables?
Thanks!

#4 - 08/01/2017 02:04 PM - Stephanie Auty

- Assignee changed from Christoph Thewes to Peter Lynn

#5 - 08/17/2017 09:40 AM - Peter Lynn
- % Done changed from 60 to 100

To be clear, the question 'Eumem' is included in the self-completion of all wave 8 interviews, involving fieldwork from January 2016 until Spring 2018.
The wave 8 data are due to be released in November 2018. | cannot advise on other surveys but I'm sure an internet search will reveal several
people who could.

#6 - 08/17/2017 09:41 AM - Peter Lynn
- Status changed from In Progress to Closed

- Assignee changed from Peter Lynn to Stephanie Auty
